[Lang]
Lang=English
# [ Main menu ]=
0=File
1=Edit
2=Search
3=View
4=Run
5=Options
6=Window
7=Help
# [ File menu ]=
50=New
51=Text File
52=HTML Document
53=PHP Script
54=Open
55=Reopen
56=Clear History
57=Save
58=Save As...
59=Save All
60=Close
61=Export
62=Current file to HTML
63=Current file to RTF
64=Print
65=Print Preview...
66=Print Setup
67=Exit Dev-PHP
68=Close current file...
69=File Format
70=Reload current File
# [ Edit menu ]=
100=Undo
101=Redo
102=Cut
103=Copy
104=Paste
105=Select All
106=Optimize/Compress code
107=Delete Line
108=Delete to End of Line
109=Delete Word
110=Delete Previous Word
111=Change Case
112=UpperCase
113=LowerCase
114=Capitalize
# [ Search menu ]=
150=Search
151=Replace
152=Next...
153=Goto Line...
154=Search Regex in Current File
155=Search Regex in Open Files
156=Search Regex in Directory
# [ View menu ]=
200=Tool Bar
201=Code Bar
202=Status Bar
203=Line Numbers
204=Function Browser
205=Edit Toolbars ...
# [ Run menu ]=
250=Run PHP Script
251=Syntax Check
252=Refresh Functions
253=Run PHP-GTK (normal mode)
254=Run PHP-GTK (recommended)
255=Send File
256=Save and Send File
# [ Options menu ]=
300=Highlighter
301=No Highlighter
303=General Options
304=Show Special Chars
# [ Window menu ]=
350=Close All
351=Next
352=Previous
353=TextSnippets
354=E-Mail Wizard
355=Insert Function
356=Insert Table
357=PRINT selected Text
358=ECHO selected Text
359=Replace '\' with '/'
360=Insert Color ...
361=Date/Time
362=Insert Date
363=Insert Time
364=Insert Date + Time
365=Indent
366=Undent
367=Document Specials
368=Insert Doc Path
369=Insert Doc Filename
370=Insert Full Filename
# [ Help menu ]=
400=About Dev-PHP
401=Search PHP Documentation
# [ Print Preview ]=
450=Print Preview
451=Print
452=Close Preview
# [ Optimize/Compress code ]=
500=Optimize/Compress code...
501=Options
502=Delete Tabs
503=Delete Carrige Returns
504=Convert code to lowercase
505=Convert code to uppercase
506=Keep current lower/upper case
507=Start
508=Apply
509=Undo
510=Close
# [ Goto Line ]=
550=Goto Line...
551=Goto Line Number:
# [ Executing PHP ]=
600=Executing PHP...
601=Result
602=Parse Output
603=Executed Commands
604=Line
605=Message
606=Information
607=Output Bytes:
608=Lines:
609=Warnings:
610=Parse Errors:
611=Fatal Errors:
612=Continue
613=Execute
# [ Checking Syntax ]=
650=Checking Syntax...
651=No errors were detected in syntax
652=Errors were detected in the syntax.
653=Close
# [ General Options ]=
700=General Options
701=General
702=PHP Parser
703=Browse
704=Editor Options
705=Right Border:
706=Tab Width:
707=Font Size:
708=Editor Color:
709=Select
710=Editor Font:
711=Syntax
712=Properties
713=Foreground
714=Background
715=<none>
716=Parser
717=Execution Options
718=Quiet Mode. Supress HTTP Header output
719=Display colour syntax hghlighted source
720=Display source with stripped comments and whitespaces
721=Display PHP version number instead of the parsed script
722=Display PHP information instead of the parsed script
723=Display loaded modules
724=Display all PHP available commands
725=Generate extended information
726=Current Parameters
727=Language File
728=Current language:
729=Extra
730=AutoIndent
731=Environment Options
732=Function Browser Width
733=WordWrap
734=Highlight matching braces/parenthesis
735=Docs language:
736=PHP Documentation
737=File Associations
738=Date Format:
739=Time Format:
740=Date/Time Format:
# [ About Dev-PHP ]=
750=About Dev-PHP
752=E-Mail
753=Dev-PHP Website
754=Project at SourceForge
763=Version
# [ Function Browser ]=
800=Line
801=Name
# [ Code Bar ]=
850=Functions
851=PHP Functions
852=Keywords
853=PHP Keywrds
854=HTML
855=HTML Tags
856=Variables
857=Predefined Variables
# [ Buttons ]=
900=OK
901=Cancel
# [ Messages ]=
950=File already exists.
951=żOverwrite?
952=File
953=has changed
954=Save the changes?
955=doesn't exist.
956=String
957=not found
# [ Context Menu ]=
1000=Insert
1001=Scripts
1002=Examples
1003=Search
# [ Insert ]=
1050=Image
1051=Table
1052=Layer
1053=Form
1054=Form Object
1055=Server Side Includes
1056=Links
1057=Link
1058=Email Link
1059=Bookmark Link
1060=Bookmark
1061=Horizontal Rule
1062=Break
1063=Comments
1064=HTML Comment
1065=PHP Comment (C Style)
1066=PHP Comment (C++ Style)
1067=Start PHP
1068=Short PHP Tag
1069=Normal PHP Tag
1070=PHP Script
1071=Date and Time
# [ Form ]=
1100=Text Field
1101=Button
1102=Check Box
1103=Radio Button
1104=List/Menu
1105=File Field
1106=Image Field
1107=Hidden Field
# [ Script ]=
1150=Visit Counter (TXT)
1151=Visit Counter (SQL)
1152=Online Users (TXT)
1153=Online Users (SQL)
1154=Current date
# [ Examples ]=
1200=Connect to MySQL
1201=Class with Function
1202=Class
1203=Function
1204=Variable
1205=Start PHP-GTK
# [ Status ]=
1250=Modified
1251=Insert
1252=Overwrite
# [ Execution Log ]=
1300=Looking for the parser...
1301=Parser not found.
1302=Parser found.
1303=Writing source file...
1304=Runing parser...
1305=Parameters:
1306=Execution error.
1307=Generating output...
1308=Writing output file...
1309=Execution complete.
# [ Run GTK ]=
1350=Executing PHP-GTK...
1351=Close
1352=Execution complete
1353=Parser not found
# [Options 2]=
1700=Local Web Server
1701=Local Server Path
1702=Port
1703=External Web Server
1704=External Web Server Path       Example:http://www.sourceforge.net/
1705=FTP
1706=Example: ftp.sourceforge.net
1707=Host
1708=User
1709=FTP passive
1710=Port
1711=Password
1712=Example: ftp://ftp.sourceforge.net/project/
1713=Server Path
1714=Ftp - Results
1715=Name Offset
1716=Test
# [FTP Messages]=
2000=Send
2001=Receive
2002=linked Views
2003=delete File
2004=New Folder
2005=delete ..
2006=************* deleting all files ******
2007=************* error delete ************
2008=************* error ********************
2009=Do you really want delete?
2010=Get the Folder Name
2011=Folder:
2012=newFolder
2013=delete_________
2014=delDir end_____
2015=CurrDir on Ftp-Server:
2016=delDirUp   up__
2017=send___________
2018=changedir up ..
2019=changedir______
2020=send___________
2021=************* receiving all files ******
2022=************* retrieving
2023= - localdir:
2024=get____________
#[Projects]=
2025=Open Project
2026=Save Project
2027=Hide SideBar
